Subject: Re: [Tigers] Regulators

From: "Jim McLaughlin" <[email-masked]>
Date: Sun, 8 Dec 2013 10:45:04 -0600

Owain,

I am not sure how electronically handy you are, however most alternators
with internal regulators can be rebuilt either entirely or partially.  Auto
Parts house should be able to advise on the availability of complete kits or
just the regulator.  Next you can decide, based upon failure rates or
vehicle miles how much of a rebuild you can or should perform.  
I have rebuilt many alternators from Ford to Toyota, it can be done.  Absent
this you can find the local person in your area that still rebuilds or
rewinds electric motors and ask him to see if he would do it.
Before any of this check on the potential life after rebuild that you should
expect.  If you intend to keep the vehicle, you will be ahead by knowing
exactly what you did to the alternator to make it good again.  Also look in
the internet for tips on rebuilding your type of alternator, you will find
others that have come before you and succeeded.
Finally, $1000 is quite pricey for an alternator.  Used parts recyclers
usually can provide a low mileage take off for about half the price,
normally with a warranty.

Jim McLaughlin
B382000175

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Owain Lloyd
Sent: Saturday, December 07, 2013 10:59 PM
To: [email-masked]
Subject: [Tigers] Regulators

While not strictly tiger related, i have a problem I think the list may
have the expertise to help with.  I have an alternator that the internal
regulator has failed on.  Replacing the whole alternator is not such an
easy choice as its $1000 (don't ask!) and there is no reason to believe the
regulator would not fail again.

The regulator used inside has 4 wires.  One to the live wire, one to the
charge light and two to the diode bridge.  I happen to have a four wire
Lucas regulator here that I'm hoping to use as a replacement but I don't
really know how it should be wired up.  The link below shows a pic of the
Lucas regulator and more of the old regulator and the wiring in the
alternator.

Can anyone explain how it had been wired, and how the (if possible) I could
use the replacement?

Many thanks indeed.

https://www.dropbox.com/sc/v1qrr6i0rnld4og/FgJpXtP1Qb
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Theo Smit <[email-masked]>
Date: Sun, 08 Dec 2013 10:35:30 -0700

Hi Owain,
I found your regulator here:
http://www.autoleader.cn/proshow.asp?id=903
It says
Black D-
Yellow D+
White B+
Case DF
Red B+
Replaces Lucas UCB101 UCB101X UCB107 37582

This article
http://www.vtr.org/maintain/alternator-repair.shtml
has a decent diagram of the original Lucas alternator/regulator wiring 
as well as instructions on the last page that reference the color codes 
on the new regulator.

It appears that your custom alternator is basically built inside a 
stock-looking generator case, right?
The failed regulator you have is a Denso type like this one:
http://store.alternatorparts.com/partnoin220.aspx
except that the part where the circular connection is has been cut off 
and hand-wired out. The F connection would go to one of the brush 
terminals, and you'd have to check to see how the 'stator' terminal was 
wired to your custom installation.

The regulator isn't really involved in the high current aspects of the 
alternator but even so, it can run warm, which is why the original Denso 
part had heat sink fins on it and it was mounted so those fins are in 
the external air flow. If you're rebuilding this, I would try to get it 
so that your regulator was mounted to a heat sink with external fins or 
at least to something that has a good thermal connection to the external 
case. Otherwise the regulator will likely overheat and fail early.

This page shows how the circular Denso connector should be wired to the 
car's electrical system.
http://www.moparts.org/Tech/Archive/elec/34.html

Hope this all helps... I don't have a complete wire-for-wire replacement 
guide for you but this, and the actual alternator on your bench, might 
be enough to get it going again.

Cheers,
Theo

On 12/7/2013 9:58 PM, Owain Lloyd wrote:
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]

---

From: Owain Lloyd <[email-masked]>
Date: Sun, 8 Dec 2013 15:01:50 -0500

Theo!  Fantastic!  Many thanks.  How did you find that denso part?

The alternator case looks original but is actually 1/4" thick machined
alloy. If I can mount the denso unit in contact with the inside of the case
it should be a good heatsink.  With a larger pulley and a shield over the
alternator to keep the exhaust heat off like the etypes have, I might just
get away with it.

Thanks again

Owain
 On Dec 8, 2013 2:52 PM, "Theo Smit" <[email-masked]> wrote:

> Hi Owain,
> I sent this to the list but it seems to be delayed for some reason...
>
>
> has a decent diagram of the original Lucas alternator/regulator wiring as
> well as instructions on the last page that reference the color codes on the
> new regulator.
>
> except that the part where the circular connection is has been cut off and
> hand-wired out. The F connection would go to one of the brush terminals,
> and you'd have to check to see how the 'stator' terminal was wired to your
> custom installation.
>
> part had heat sink fins on it and it was mounted so those fins are in the
> external air flow. If you're rebuilding this, I would try to get it so that
> your regulator was mounted to a heat sink with external fins or at least to
> something that has a good thermal connection to the external case.
> Otherwise the regulator will likely overheat and fail early.
>
> guide for you but this, and the actual alternator on your bench, might be
> enough to get it going again.
>
> Cheers,
> Theo
>

[email-masked]

---

From: Theo Smit <[email-masked]>
Date: Sun, 08 Dec 2013 15:18:32 -0700

Hi Owain,
I Googled 'integrated alternator regulator' and then did an image 
search, looking for parts where the heat sink and mounting hole patterns 
were similar. I then realized that your part had been modified to remove 
the OEM external connector.

If you can get a very close fit between your regulator and the external 
case, and use heat sink compound to further improve the heat transfer, 
as well as the pulley and shield mods, you should be in good shape.

Theo

On 12/8/2013 1:01 PM, Owain Lloyd wrote:
> alloy. If I can mount the denso unit in contact with the inside of the 
> case it should be a good heatsink.  With a larger pulley and a shield 
> over the alternator to keep the exhaust heat off like the etypes have, 
> I might just get away with it.
>
> Thanks again
>
> Owain
>
> On Dec 8, 2013 2:52 PM, "Theo Smit" <[email-masked] 
>
>     Hi Owain,
>     has a decent diagram of the original Lucas alternator/regulator
>     wiring as well as instructions on the last page that reference the
>     color codes on the new regulator.
>
>     except that the part where the circular connection is has been cut
>     off and hand-wired out. The F connection would go to one of the
>     brush terminals, and you'd have to check to see how the 'stator'
>     terminal was wired to your custom installation.
>
>     The regulator isn't really involved in the high current aspects of
>     the alternator but even so, it can run warm, which is why the
>     original Denso part had heat sink fins on it and it was mounted so
>     those fins are in the external air flow. If you're rebuilding
>     this, I would try to get it so that your regulator was mounted to
>     a heat sink with external fins or at least to something that has a
>     good thermal connection to the external case. Otherwise the
>     regulator will likely overheat and fail early.
>
>     This page shows how the circular Denso connector should be wired
>     to the car's electrical system.
>     Hope this all helps... I don't have a complete wire-for-wire
>     replacement guide for you but this, and the actual alternator on
>     your bench, might be enough to get it going again.
>
>     Cheers,
>     Theo
>
>         Unsubscribe:
>         http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]

---

From: Owain Lloyd <[email-masked]>
Date: Sun, 8 Dec 2013 20:07:07 -0500

This one will have to be made on a lathe.  No taper though so should be
easy.
On Dec 8, 2013 8:01 PM, "Teepen, Jere" <[email-masked]> wrote:

> Reproduction Hi-po alternator pulleys are available from most of the
> Mustang parts houses.  Not sure about the pulley/shaft diameter
> compatibility though...
>
> Sent: Sunday, December 08, 2013 12:02 PM
> To: Theo Smit; [email-masked]
> Subject: Re: [Tigers] Regulators
>
> > as well as instructions on the last page that reference the color
> > codes on the new regulator.
> >
> > terminals, and you'd have to check to see how the 'stator' terminal
> > was wired to your custom installation.
> >
> > alternator but even so, it can run warm, which is why the original
> > Denso part had heat sink fins on it and it was mounted so those fins
> > are in the external air flow. If you're rebuilding this, I would try
> > to get it so that your regulator was mounted to a heat sink with
> > external fins or at least to something that has a good thermal
> connection to the external case.
> > This page shows how the circular Denso connector should be wired to
> > the car's electrical system.
> > replacement guide for you but this, and the actual alternator on your
> > bench, might be enough to get it going again.
> >
> > Cheers,
> > Theo
> >
> >> While not strictly tiger related, i have a problem I think the list
> >> may have the expertise to help with.  I have an alternator that the
> >> internal regulator has failed on.  Replacing the whole alternator is
> >> not such an easy choice as its $1000 (don't ask!) and there is no
> >> reason to believe the regulator would not fail again.
> >>
> >> The regulator used inside has 4 wires.  One to the live wire, one to
> >> the charge light and two to the diode bridge.  I happen to have a
> >> four wire Lucas regulator here that I'm hoping to use as a
> >> replacement but I don't really know how it should be wired up.  The
> >> link below shows a pic of the Lucas regulator and more of the old
> >> regulator and the wiring in the alternator.
> >>
> >> Can anyone explain how it had been wired, and how the (if possible) I
> >> could use the replacement?
> >>
> >> Many thanks indeed.
> >>

[email-masked]

---

From: Owain Lloyd <[email-masked]>
Date: Sun, 8 Dec 2013 20:09:04 -0500

That's great information in those links.  Very helpful.
On Dec 8, 2013 5:18 PM, "Theo Smit" <[email-masked]> wrote:

>  Hi Owain,
> I Googled 'integrated alternator regulator' and then did an image search,
> looking for parts where the heat sink and mounting hole patterns were
> similar. I then realized that your part had been modified to remove the OEM
> external connector.
>
> case, and use heat sink compound to further improve the heat transfer, as
> well as the pulley and shield mods, you should be in good shape.
>
> Theo
>

[email-masked]

---

From: Tom Hall <[email-masked]>
Date: Sun, 08 Dec 2013 19:02:51 -0800

Owain,

The design standard for Ford alternator, generator, and power steering 
(hint) shafts was 0.625 or 5/8" in the 60's - 70's period. That leaves 
the lathe work on the pulley to matching  offsets for alignment.  I ran 
a 4" power steering pulley on my alternator for about 30 years in those 
days, and never threw a belt.  If you can identify the common 
connections on the alternator, you should also be able to bring them 
outside the case and run a totally external regulator.  That 
alternator/regulator match and selection however, is definitely more in 
Theo's territory.

-- 
Tom Hall
ModTiger Engineering LLC
www.tigerengineering.net

[email-masked]

---

From: Owain Lloyd <[email-masked]>
Date: Sun, 8 Dec 2013 22:38:09 -0500

Thanks Tom.  I'll take a look at those pulleys.

After reading some of Theo's links, it looks like is a 'three wire' regular
that the alternator manufacturer has taken the sense wire from the output
leaving two external terminals.  I intend to add one more terminal to take
a sense wire from the 'dash'.   I hope with the regulator screwed to some
copper or aluminum with heatsink compound and this in turn attached to the
1/4" aluminum casing, it should be kept much cooler and still work inside.
 I'll add a heat shield from the exhaust and that will hopefully be enough
to keep it sufficiently cool.

On Sun, Dec 8, 2013 at 10:02 PM, Tom Hall <[email-masked]> wrote:

> (hint) shafts was 0.625 or 5/8" in the 60's - 70's period. That leaves the
> lathe work on the pulley to matching  offsets for alignment.  I ran a 4"
> power steering pulley on my alternator for about 30 years in those days,
> and never threw a belt.  If you can identify the common connections on the
> alternator, you should also be able to bring them outside the case and run
> a totally external regulator.  That alternator/regulator match and
> selection however, is definitely more in Theo's territory.
>
>
> --
> Tom Hall
> ModTiger Engineering LLC
> www.tigerengineering.net

[email-masked]

---

From: "Teepen, Jere" <[email-masked]>
Date: Sun, 8 Dec 2013 20:01:34 -0500

Reproduction Hi-po alternator pulleys are available from most of the Mustang
parts houses.  Not sure about the pulley/shaft diameter compatibility
though...

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Owain Lloyd
Sent: Sunday, December 08, 2013 12:02 PM
To: Theo Smit; [email-masked]
Subject: Re: [Tigers] Regulators

The alternator case looks original but is actually 1/4" thick machined alloy.
If I can mount the denso unit in contact with the inside of the case it should
be a good heatsink.  With a larger pulley and a shield over the alternator to
keep the exhaust heat off like the etypes have, I might just get away with
it.

Thanks again

Owain
 On Dec 8, 2013 2:52 PM, "Theo Smit" <[email-masked]> wrote:

> external fins or at least to something that has a good thermal connection to
the external case.

[email-masked]